<?
switch ($gen)
{
	case "management":
						$modi_sql="update  ".$generalTable." set name='".$name."',title='".$title."',department='".$department."',tel='".$tel."',mobile='".$mobile."',email='".$email."',qq='".$qq."' where ID=".$id." ";/* 添加modi_sql标志，勿动 */
					//echo $modi_sql;
						$modi_query=$opendb->query($modi_sql);					
						//echo $update_sql;

	break;

}
?>